[INCLUDE: common/materials_interior.ini] 

[Material_Carbon]
Meshes = suz_cult_hood002,suz_cult_trunk_door002,Object008,Plane002,Object010,Object009,suz_cult_hood004,main_block_SUB4,main_block_SUB2
BrightnessAdjustment = 0.55
ClearCoatF0 = 0.01
DetailScale = 585




